include:
  - project: flywheel-io/tools/etc/qa-ci
    file: ci/img.yml
    ref: master

publish:docker:
  extends: .publish:docker
  variables:
    IMAGE_VARIANT: slim

publish:docker-alpine:
  extends: .publish:docker
  variables:
    IMAGE_VARIANT: alpine
